Gas ORM

2.1 User Guide

Show Source

Requirement

To start using Gas ORM in your application, you will need

Note

If you want to use auto-create models and/or auto-create tables features, you should install CI version 2.1.0 or above as this feature utilizes the CI Migration class.

Installation

Gas ORM is very easy to install. To start working with Gas ORM in your CodeIgniter application : copy all Gas ORM files (under config, language, libraries and third_party) into the respective CodeIgniter folder.